<template>
  <div class="Item">{{object.id}}</div>
</template>

<script>
export default {
  name: "HomeItem",
  props: {
    object: Object
  }
};
</script>

<style>
.Item {
  font-size: 120%;
  margin: auto;
  width: 80%;
  text-align: start;
}
</style>